[app manager] create an actor for the homescreen that would return the layout of the grid and the background
We want to render a live version of the homescreen. We already have access to the list of apps. we want to know the layout of the homescreen (number of screens + position of the apps) and get a dataurl of the used background.
